Subject: Re: Installation

From: [email-masked] (Ty Sarna)

In article <9402071857.ZM7379@farn> [email-masked] (Bernd Sieker) writes:
> 
> I have read sometimes about a CD-ROM compilation of NetBSD. When and how
> will this be available?

My company is doing a NetBSD/amiga CDROM. There is no official timeline
(because NetBSD has no official timeline). However, if you want to be
notified when it gets close to production, send me mail and I'll put you
on a list of interested people.

-- 
Ty Sarna                 "As you know, Joel, children have always looked
[email-masked]        up to cowboys as role models. And vice versa."